/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #000000 url(images/img01.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
}

img {
	border:1px solid #454545;
}

.img_left {
	float: left;
	margin: 0em 1.5em 1em 0em;
	position: relative;
	top: 0.5em;
}

.img_center {
	display: block;
	margin: 1.5em auto;
}

.img_right {
	float: right;
	margin: 0em 0em 1em 1.5em;
	position: relative;
	top: 0.5em;
}

embed {
	border:1px solid #454545;
}

h1 {
	font-size: 1.9em;
}

h2 {
	font-size: 1.4em;
	margin-top: 1.5em;
	margin-bottom: 0.75em;
}

h3 {
	font-size: 0.9em;
	margin-top: 1.5em;
}

p, ul, ol {
	margin-top: 1em;
	line-height: 180%;
	text-align: justify;
}

ul {
	margin-left: 3em;
	list-style-type: square;	
}

ol {
	margin-left: 3em;
	list-style-type: decimal;	
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #CCCCCC;
}

a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

hr {
	display: none;
}

@media print {
	body {
		background: #fff;
		color: #000;
	}
	
	img {
		border: 1px solid #000;
	}

	p, ul, ol {
		line-height: 140%;
	}
	
	a {
		color: #000;
	}
}

/* Header */

#header {
	width: 960px;
	height: 90px;
	margin: 0 auto;
	background: url(images/img02.jpg);
	background-position: 0px 0px;
}

#header img {
	border: 0;
	display: none;
}

#header a {
	display: block;
	width: 960px;
	height: 90px;
	text-decoration: none;
	font-size: 2.5em;
	border: 0;
}

@media print {
	#header {
		width: 100%;
		height: auto;
		overflow: auto;
		background: transparent;
		border-bottom: 1px solid #000;
	}
	
	#header img {
		width: 100%;
		display: block;
		margin-bottom: 0.4em;
	}
	
	#header a {
		width: 100%;
		height: auto;
	}
}

/* Menu */

#menu {
	width: 960px;
	height: 51px;
	margin: 0 auto;
	background: url(images/img03.gif);
}

#menu ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 12px 10px 0 20px;
	margin: 0px;
}

#menu a {
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
}

#menu a:hover {
	text-decoration: underline;
}

@media print {
	#menu {
		display: none;
	}
}

/* Page */

#page {
	width: 880px;
	margin: 0 auto;
	padding: 20px 40px 20px 40px;
	background: url(images/img04.jpg) no-repeat;
}

@media print {
	#page {
		width: 100%;
		padding: 3em 0em 2em 0em;
		background: transparent;
	}
}

/* Content */

#content {
	float: right;
	width: 650px;
}

#article {
	margin-top: 0;
	margin-bottom: 30px;
}

#article .title {
	border-bottom: 1px solid #454545;
	margin-bottom: 1em;
}

#article .entry {
	padding: 0 20px;
}

#article .date {
	margin-top: 0.5em;
	text-align: right;
}

#article .table_l {
	border: 0;
	margin: 1em auto 1em 0em;
}

#article .table_l td {
	border: 0;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

#article .table_c {
	border: 0;
	margin: 1em auto 1em 0em;
}

#article .table_c td {
	border: 0;
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

#article .framed_table_l {
	border-collapse: collapse;
	border: 1px solid #454545;
	margin: 1em auto 1em 0em;
}

#article .framed_table_l td {
	border: 1px solid #454545;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

#article .framed_table_c {
	border-collapse: collapse;
	border: 1px solid #454545;
	margin: 1em auto 1em auto;
}

#article .framed_table_c td {
	border: 1px solid #454545;
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

@media print {
	#content {
		width: 100%;
	}

	#article {
		margin: 0;
	}
	
	#article .title {
		border-bottom: 0;
	}	
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	font-size:1.1em;
	letter-spacing: -1px;
}

#sidebar h2 {
	height: 30px;
	padding: 3px 20px 5px 20px;
	margin: 0.5em 0em 0em 0em;;
	background: url(images/img06.gif) no-repeat;
	font-size: 1em;
}

@media print {
	#sidebar {
		display: none;
	}
}

/* Submenu */

#submenu ul {
	padding: 0 0 0 20px;
	min-height: 220px;
	list-style: square;
}

#submenu a.selected {
	color: #FFFFFF;
	font-weight: bold;
}

/* News */

#news ul {
	padding: 0 0 20px 20px;
	list-style-type: square;
}

#news li {
	font-size:1em;
	letter-spacing: normal;
	text-align: left;
}

/* Form */

.form {
	text-align: left;
}

.form table td {
	padding:0px 5px 5px 0px;
	border:0;
}

.form fieldset {
	padding:10px 15px;
	border: 1px solid #454545;
}

.form .textfield {
	padding: 3px 5px;
	background: #1F1F1F;
	border: 1px solid #454545;
	font: 1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width:300px;
}

.form .checkbox {
	width:auto;
}

.form .submit {
	padding: 3px 5px;
	margin-top:1.5em;
	background: #1F1F1F;
	border: 1px solid #454545;
	font: 1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 50%;
}

@media print {
	.form fieldset {
		border: 1px solid #000;
	}
	
	.form .textfield {
		background: transparent;
		border: 1px solid #000;
	}
	
	.form .submit {
		background: transparent;
		border: 1px solid #000;
	}
}

/* Footer */

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0px 25px 0px;
	background: url(images/img07e.jpg) no-repeat;
	text-align: center;
	position: relative;
}

#footer iframe {
	border: none;
	overflow: hidden;
	width: 200px;
	height: 65px;
	position: absolute;
	left: 845px;
}

#footer div {
	width: 700px;
	text-align: center;
	margin: 0 auto;
}

#footer p {
	margin: 0;
	line-height: 200%;
	text-align: center;
}

@media print {
	#footer {
		width: 100%;
		background: transparent;
		padding: 0.5em 0em 0em 0em;
		margin-top: 1em;
		border-top: 1px solid #000;
	}
	
	#footer div {
		width: 100%;
	}
	
	#footer p {
		line-height: 160%;
	}
}

/* Gallery */

#gallery {
	background:#000;
	border:1px solid #454545;
	width:648px;
	height:auto;
	margin-top:25px;
}

#gallery a {
	float:left;
	width:102px;
	height:102px;
	margin:23px 0px 0px 23px;
	background:url(images/img09.gif);
	text-decoration: none;
}

#gallery a:hover {
	background:url(images/img10.gif);
}

#gallery img {
	position:relative;
	border:0px;
}

@media print {
	#gallery {
		background: transparent;
		border: 1px solid #000;
		width: auto;
	}
	
	#gallery a {
		background: transparent;
		border: 1px solid #000;
	}
}